### Method

# Shumate VectorReaderIter get_feature_keys

unstable since: 1.2

#### Declaration [src]

    const char**
    shumate_vector_reader_iter_get_feature_keys (
      ShumateVectorReaderIter* self
    )

#### Description [src]

Gets the keys of the tags of the current feature.

Available since: 1.2

#### Return value

Type: An array of `utf8`

The keys of the tags of the current feature.

The array is `NULL`-terminated.
The caller of the method takes ownership of the data container, but not the data inside it.
Each element is a NUL terminated UTF-8 string.